wyrd 1.4.6-4 source package in Ubuntu

Changelog

wyrd (1.4.6-4) unstable; urgency=medium

  * Get date from changelog for version.ml to make package autobuildable.
  * New patch to fix manpages.

 -- Rhonda D'Vine <email address hidden>  Mon, 18 Jan 2016 01:09:37 +0100

Upload details

Uploaded by:
Kevin Coyner
Uploaded to:
Sid
Original maintainer:
Kevin Coyner
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release universe utils

Downloads

File Size SHA-256 Checksum
wyrd_1.4.6-4.dsc 1.7 KiB 59d06d1ea3a44c5f5efcc258b8d7d4c6dac9d35277786a69c40e85192eac4028
wyrd_1.4.6.orig.tar.gz 415.8 KiB b2b51d6fb38f8b8b3ec30ee72093f791ba9b6fe35418191bc2011d2c8079997e
wyrd_1.4.6-4.debian.tar.xz 6.5 KiB 084e9332a5efb07514d19890605ccf3a0e484806655c3985299d8a03c4a1a46b

Available diffs

No changes file available.

Binary packages built by this source

wyrd: No summary available for wyrd in ubuntu zesty.

No description available for wyrd in ubuntu zesty.

wyrd-dbgsym: No summary available for wyrd-dbgsym in ubuntu artful.

No description available for wyrd-dbgsym in ubuntu artful.